---
search:
  tags:
    - Contacts
    - GET
seo:
  description: >-
    Early access: request API access for your workspace at
    https://bauhow.com/support before using… Reference for the GET /v1/contacts
    endpoint in the Bauhow API.
sidebar:
  label: List contacts
  badge: GET
title: List contacts
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`GET /v1/contacts`

**Responses**

- `200` — OK

Response example, 200:

```json
{
  "data": [
    {
      "id": "string",
      "status": "lead",
      "assignedTo": "string",
      "fields": {
        "property1": null,
        "property2": null
      },
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z",
      "lastActivityAt": "2019-08-24T14:15:22Z"
    }
  ],
  "hasMore": true
}
```
